/*
 *
 */
.e {
	text-transform:uppercase;
	font-size:87%;
	vertical-align: -0.45ex;
	margin-left: -0.2em;
	margin-right: -0.1em;
	line-height: 0;
}
.E {
	font-size:87%;
	vertical-align: -0.45ex;
	margin-left: -0.1em;
	line-height: 0;
}
a .e, a .e:hover,
a .E,
a .x {
	text-decoration:none;
}
.a {
	text-transform:uppercase;
	font-size:75%;
	vertical-align: 0.45ex;
	margin-left: -0.36em;
	margin-right: -0.15em;
}
.t {
	margin-left: -0.15em;
}
.x {
	font-size:92%;
	vertical-align: -0.49ex;
	margin-left: -0.01em;
	margin-right: -0.01em;
	line-height: 0;
}
.sc {
	font-variant:small-caps;
}
